@import url("menu.css");
@import url("buttons.css");
@import url("text.css");

#wpadminbar {
  display: none !important;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pagination {
  overflow: hidden;
  display: inline-block;
  width: 100%;
    text-align: center;
    margin-top: 30px;
}

  .pagination .current {
    background: #2a5fab;
    color: #fff;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    padding: 3px 10px;
    border-radius: 25px;
    margin: 0px 2px;
  }

  .pagination a {
    display: inline-block;
    color: #2a5fab;
    text-decoration: none;
    text-align: center;
    font-size: 14px;
    font-weight: 300;
    padding: 3px 10px;
    background: #e2e2e2;
    border-radius: 25px;
    margin: 0px 2px;
  }

    .pagination a.next, .pagination a.prev {
      background: #2a5fab;
      color: #fff;
    }

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #2a5fab;
  position: fixed;
  z-index: 99999999;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

#main_holder {
	overflow: hidden;
	margin: 0 auto;
	max-width: 1600px;
}

#flickr_set {
	overflow: hidden;
	width: 100%;
	height: auto;
	margin: 30px auto;
}

.wedstrijd_banner {
	width: 100%;
	height: auto;
	margin-top: 60px;
	margin-bottom: -30px;
}

.youtubeembed {
	width: 50% !important;
	height: auto;
	-webkit-box-sizing: border-box;
    border: 10px solid #fff;
	float: left;
}

	#flickr_set .flickr_wrapper {
		float: left;
		width: 18%;
		height: 100px;
		margin: 1%;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}

.addthis_button_whatsapp {
	display: none !important;
}

#post_grid_carousel {
	display: none;
}

.socialsholder {
	overflow: hidden;
}

	.socialsholder img {
		width: 40px !important;
		height: auto !important;
		float: left !important;
		margin-right: 10px !important;
	}

.panel_left {
	float: left;
	width: 30%;
	padding-right: 2%;
	overflow: hidden;
}

#media_container {
	overflow: hidden;
	max-width: 1040px;
	margin: 0 auto;
}

#instafeed .grid_block {
	height: auto;
	min-height: 300px;
	position: relative;
}

	.icon_instagram {
		position: absolute;
		z-index: 10;
		width: 40px;
		height: 40px;
		background-size: cover;
		background-image: url(../img/icon_instagram.png);
		background-position: center center;
		background-repeat: no-repeat;
		top: 10px;
		left: 10px;
	}

.download_inner {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 370px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

	.download_inner h3 {
		margin: 0px;
		font-size: 18px;
		line-height: 18px;
		display: block;
		position: absolute;
		bottom: 10%;
		left: 0px;
		width: 100%;
		background: #2a5fab;
		color: #fff;
		padding: 5px 10px 10px;
	}

	.firstMonth li, .secondMonth li {
		font-size: 14px;
	}

/* vacature */

.vacature_holder, .download_object {
	overflow: hidden;
	padding: 20px 30px;
	background: #f9f9f9;
	border-bottom: 1px solid #999;
	margin-bottom: 30px;
}

.vacature_detail {
	overflow: hidden;
	display: none;
	margin-top: 30px;
}

	.download_object img {
		float: left;
		width: 150px;
		height: auto;
		margin-right: 30px;
	}

		.download_object .text_holder {
			float: left;
			width: 70%;

		}

	.vacture_inner, .download_object_inner {
		position: relative;
	}

	.vacture_inner h3 {
		margin: 0px;
	}

		.vacture_inner a.btn {
			margin-top: 10px;
			position: absolute;
			top: 0px;
			right: 0px;
		}

		.vacture_inner p {
			margin-top: 0px;
		}

.eigen_programma_container {
	overflow: hidden;
	width: 100%;
	height: auto;
}

	.eigen_programma_holder {
		overflow: hidden;
		display: block;
		width: 100%;
		height: auto;
		text-align: left;
		border-bottom: 1px solid #e2e2e2;
		padding: 2px 0px;
		font-size: 14px;
	}

		.eigen_programma_holder .datum, .eigen_programma_holder .tijd, .eigen_programma_holder .team, .eigen_programma_holder .locatie {
			float: left;
			width: 23%;
			margin-right: 2%;
			text-align: left;
		}

.persons_holder {
	overflow: hidden;
	width: 100%;
	display: block;
}

.person_output {
	overflow: hidden;
	width: 31%;
	margin-right: 2%;
	height: 150px;
	float: left;
	margin-bottom: 30px;
	border-bottom: 1px solid #e2e2e2;
}

	.person_output img {
		float: left;
		width: 25%;
		margin-right: 5%;
		height: auto;
	}

	.person_text {
		float: left;
		width: 60%;
		text-align: left;
	}

		.person_text h3 {
			font-size: 14px;
			line-height: 18px;
			margin: 0px auto 6px;
		}

		.person_text p {
			margin: 0px;
		}

		.tab {
			float: left;
			width: 20%;
			margin-right: 5%;
		}

		.result {
			float: left;
			width: 75%;

		}

.locatie_object {
	overflow: hidden;
	display: block;
	border-bottom: 1px solid #e2e2e2;
}

	.locatie_object_inner {
		overflow: hidden;
		display: block;
		margin-bottom: 30px;
		margin-top: 30px;
	}

	.locatie_object .locatie_text {
		float: left;
		width: 45%;
		text-align: left;
		margin-right: 5%;
	}

		.locatie_text h3 {
			margin-top: 0px;
		}

		.locatie_text img {
			float: left;
			margin-right: 30px;
			width: 200px;
			height: auto;
			margin-bottom: 30px;
		}

	.locatie_object .locatie_kaart {
		float: left;
		width: 50%;
		height: auto;
	}

.panel_right {
	width: 68%;
	float: left;
}

.icon_zoom {
		position: absolute;
		top: 15px;
		right: 15px;
		z-index: 99;
		width: 20px;
		height: auto;
	}

#post_grid_holder .img_object img {
	max-width: 350px;
	max-height: 300px;
	height: auto;
	margin: 0px 0px -10px 0px !important;
	transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
}

	.row iframe {
		float: left: !important;
		width: 30% !important;
		border: 1% solid #fff;
	}

	#post_grid_holder .img_object {

		transition: all 0.4s ease 0s;
		-moz-transition: all 0.4s ease 0s;
		-webkit-transition: all 0.4s ease 0s;
		-o-transition: all 0.4s ease 0s;

		position: absolute;
		overflow: hidden;
		margin-bottom: -10px;
		border: 4px solid #fff;
		-webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 50, 0.4);
		-moz-box-shadow:    3px 3px 5px 0px rgba(50, 50, 50, 0.4);
		box-shadow:         3px 3px 5px 0px rgba(50, 50, 50, 0.4);
	}

		#post_grid_holder .img_object:hover {
			border: 4px solid #EF0007;
		}

		#post_grid_holder .img_object:hover img {
			max-width: 370px;
			max-height: 320px;
		}

	#post_grid_holder {
		position: relative;
		padding: 0px 0px 100px 0px;
		height: 800px !important;
	}

html, body {
	font-family: 'Open Sans', sans-serif;
	-webkit-font-smoothing: antialiased !important;
	text-align: center;
	overflow-x: hidden;
	margin: 0 auto !important;
}

	#team_foto_holder {
		width: 100%;
		overflow: hidden;
		display: block;
	}

		#team_foto_holder img {
			width: 60%;
			height: auto;
			float: left;
			padding: 30px;
		}

		#team_foto_holder .team_text {
			float: left;
			width: 25%;
			text-align: left;
			padding: 20px 0px 20px 2%;
		}

	.result_object {
		display: none !important;
	}

	.result_object.show {
		display: block !important;
	}

	.inner.text img {
		width: auto;
		max-width: 100%;
		height: auto;
	}

	.imgHolder {
		width: 100%;
		height: 300px;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}

		.inner.social {
			max-width: 100%;
			width: 100%;
			margin: 60px auto !important;
		}
    
    @media not all and (min-resolution:.001dpcm) { 
      @supports (-webkit-appearance: none) {
        .facebook_conatainer {
          display: none !important; 
        }
      }
    }

		.facebook_conatainer {
			overflow: hidden;
			margin: 40px 0px;
			text-align: center;
		}

			.facebook_conatainer iframe {
				width: 33% !important;
				display: inline-block;
				margin: 0 auto;
			}


	/* eind */

	.stand_output {
		overflow: hidden;
		padding: 20px 0px;
    	font-weight: 300;
    	color: #2a2055;
	}

	.stand_output.info {
		color: #333;
		font-size: 12px;
	}

		.stand_output span {
			float: left;
			overflow: hidden;
			text-align: left;
			width: 10%;
		}

		.stand_output .team {
			width: 30%;
		}

	#output_menu {
		width: 100%;
		overflow: hidden;
		list-style-type: none;
		text-align: center;
		margin: 0px auto 30px;
	}

		#output_menu li {
			text-align: center;
			text-transform: uppercase;
			font-weight: 300;
			font-size: 20px;
			line-height: 20px;
			cursor: pointer;
			padding: 15px 25px;
			margin: 0px 10px;
			display: inline-block;
			vertical-align: top;
			border: 1px solid #e2e2e2;
		}

		#output_menu li:hover, #output_menu li.selected {
			background: #2a5fab;
			color: #fff;
		}

	.state_output {
		overflow: hidden;
		position: relative;
		width: 100%;
		height: auto;
		padding: 20px 0px;
		font-weight: 300;
		color: #2a2055;
	}
  
  .ginput_price {
    display: none !important;
  }


		.state_output .p1, .state_output .p2 {
			max-width: 40%;
		}


		.state_output .p1 {
			float: left;
			text-align: left;
		}

		.state_output .p2 {
			float: right;
			text-align: right;
		}

			.state_output strong {
				font-weight: bold;
			}

		.state_output .mid {
			margin-top: -15px;
			margin-left: -50px;
			left: 50%;
			width: 120px;
			position: absolute;
			background: #2a5fab;
			border-radius: 6px;
			text-align: center;
			padding: 5px 0px;
		}

			.state_output .mid.top {
				margin-top: -5px;
			}

			.gameDate {
				text-align: center;
				margin: 0px 0px 1px;
				font-weight: bold;
				color: #fff;
				font-size: 18px;
				display: block;
				line-height: 22px;
			}

			.gameTime {
				margin-bottom: 0px;
				font-size: 14px;
				color: #fff;
				display: block;
				font-weight: 300;
				text-align: center;
			}

	.output_holder {
		overflow: hidden;
		display: block;
		height: auto;
	}

		.output_holder .obj {
			text-align: left;
			border-bottom: 1px solid #fff;
			cursor: pointer;
		}

		.output_holder .obj p {
			display: none;
		}

		.output_holder .obj h4 {
			color: #2a2055;
			font-weight: 300;
			margin: 10px 0px;
		}

		.output_holder .obj:hover h4 {
			opacity: 0.5;
		}


	#logo {
		transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		position: fixed;
		top: 0px;
		width: 150px;
		height: auto;
		z-index: 9999999;
		left: 0px;
		padding: 20px 20px 20px 40px;
		background: #fff;
		border-bottom-right-radius: 40px;
	}

		#logo.fixed, #logo.open {
			width: 70px;
    		padding: 13px 0px 5px 40px;
				border-radius: 0px;
		}

		#logo.open {
			z-index: 9;
		}

	.advertentie_holder {
		width: 100%;
		margin: 30px auto;
		text-align: center;
	}

		.advertentie_holder img {
			width: 90%;
			height: auto;
		}

	#banners_holders {
		margin: 30px 0px;
		width: 100%;
		height: auto;
		text-align: center;
		border-top: 2px solid #e2e2e2;
		border-bottom: 2px solid #e2e2e2;
	}

		.banners_holders_inner {
			padding: 0px;
			max-width: 1200px;
			text-align: center;
			margin: 0 auto;
			overflow: hidden;
		}

			.banner_object {
				display: inline-block;
				overflow: hidden;
				width: 27%;
				height: 300px;
				margin: 0px 2%;
			}

				.banner_inner {
					height: 100%;
					background: #fff;
					background-position: center center;
					background-repeat: no-repeat;
					background-size: contain;
				}

	#video_stream {
		overflow: hidden;
		margin-top: 70px;
		position: relative;
	}

		#video_title {
			position: absolute;
			top: 0px;
			right: 0px;
			text-align: right;
			padding: 8px 20px;
			font-size: 16px;
			z-index: 99;
			background: #fff;
		}

	img.arrow {
		position: absolute;
		left: 50%;
		margin-left: 620px;
		top: 50%;
		height: 50px;
		margin-top: -25px;
		cursor: pointer;
	}

	img.arrow.left {
		margin-left: -650px;
	}


	img.arrow:hover {
		opacity: 0.5;
	}


	.logo_holder {
		 box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
		width: 100%;
		height: 180px;
		background-size: contain;
		background-position: center center;
		background-repeat: no-repeat;
		background-color: #fff;
		border: 10px solid #fff;
	}


		#stersponsors .logo_holder {
			height: 100px;
		}

		#businessclub .logo_holder {
			height: 70px;
		}

		img.content_image {
			width: 100%;
			height: auto;
			margin: 20px 0px;
		}

		#teamleden {
			overflow: hidden;
			width: 100%;
			height: auto;
			max-width: 1200px;
			margin: 0 auto;
		}

		.teamlid, .news_list_obj {
			 box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			float: left;
			width: 50%;
			overflow: hidden;
			background: #f9f9f9;
			border: 10px solid #fff;
		}

			.news_list_obj {
				width: 33.3%;
				height: 370px;
			}

			.news_list_obj a.btn {
				margin-top: 10px;
			}

			.news_list_obj_inner p.date {
				margin-top: 0px;
				font-size: 14px;
				line-height: 14px;
				padding: 5px;
				height: 30px;
				line-height: 30px;
			}

			.news_list_obj_inner h2 {
				margin-bottom: 0px;
				font-size: 18px;
				line-height: 24px;
				margin-top: 0px;
			}

			.teamlid_inner, .news_list_obj_inner {
				margin: 20px;
				overflow: hidden;
				text-align: left;
			}

			.teamlid_image{
				width: 30%;
				float: left;
				margin-right: 5%;
			}

			.news_list_obj_inner .imgHolder  {
				width: 100%;
				height: 150px;
				overflow: hidden;
				margin-bottom: 20px;
			}

				.teamlid_image img, .news_list_obj img {
					width: 100%;
					height: auto;
				}

			.teamlid_text, .news_list_obj .textHolder {
				float: left;
				width: 65%;
				text-align: left
			}

			.news_list_obj .textHolder {
				width: 100%;
			}

				.teamlid_text h3 {
					margin: 0px 0px 10px 0px;
				}

				.teamlid_text li {
					list-style-type: none;
					border-bottom: 1px solid #fff;
					padding: 6px 0px;
					margin: 0px;
					display: block;
					font-size: 14px;
					line-height: 14px;
				}

					.teamlid_text li .type {
						display: inline-block;
						vertical-align: top;
						margin-right: 20px;
						width: 120px;
					}


	.block {
		overflow: inherit;
		width: 100%;
		height: auto;
		margin: 0 auto;
		position: relative;
	}


		.news_intro {
			float: left;
			width: 90%;
		}

		.news_intro h1{
			line-height: 34px;
		}

		p.locatie{
			font-size: 18px;
			font-weight: bold;
			color: #2a5fab;
			margin-bottom: -8px;
		}

		p.image_caption{
			margin-top: -20px;
	    font-size: 10px;
	    font-weight: bold;
		}


		.block .inner {
			overflow: inherit;
			max-width: 1200px;
			margin: 0 auto;
			text-align: left;
			padding: 0px 20px;
		}


			.block .inner.text {
				max-width: 980px;
				margin: 0px auto 60px;
			}

		#carousel {
			max-width: 100%;
			width: 100%;
			height: 600px;
			margin: 0 auto;
			overflow: hidden;
		}

			#carousel .slide {
				background-position: top center;
				background-size: cover;
				background-repeat: no-repeat;
				width: 100%;
				height: 600px;
			}

			#carousel .slide .textObject {
				position: absolute;
				text-align: center;
				width: 70%;
				margin: 20% 15% 0px;
			}

				#carousel .slide .textObject h1 {
					color: #fff;
					font-size: 50px;
					line-height: 50px;
					text-shadow: 0px 0px 10px rgba(00, 00, 00, 0.6);
					margin: 0px auto;
				}

				#carousel .slide .textObject p {
					font-size: 25px;
					text-shadow: 0px 0px 10px rgba(00, 00, 00, 0.6);
					line-height: 25px;
					color: #fff;
					margin-bottom: 0px;
				}

/* nieuws */

.grid_block {
	float: left;
	width: 25%;
	height: 300px;
	position: relative;
	background-size: cover;
	background-position: center center;
	overflow: hidden;
	background-repeat: no-repeat;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	 box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 10px solid #fff;
}

	.grid_block_overlay {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		opacity: 0;
		visibility: hidden;
		background: rgba(42,95,171, 0.8);
		z-index: 1;
		transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-webkit-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
	}

		.grid_block_text h4 {
			color: #fff;
			font-weight: 300;
			margin: 10px 0px 0px 0px;
			letter-spacing: 2px;
		}

			.grid_block_text h2 {
				color: #fff;
				font-weight: 300;
				margin: 10px 0px 0px 0px;
			}

		.grid_block_text {
			position: absolute;
			margin: 60px 20px 0px 20px;
			text-align: left;
			left: 0px;
			top: 0px;
			z-index: 2;
			opacity: 0;
			visibility: hidden;
			transition: all 0.3s ease 0s;
			-moz-transition: all 0.3s ease 0s;
			-webkit-transition: all 0.3s ease 0s;
			-o-transition: all 0.3s ease 0s;
		}

		.grid_block.dia .grid_block_text {
			opacity: 1;
			visibility: visible;
			margin-top: 20px !important;
		}

			.grid_block.dia .grid_block_overlay {
				opacity: 1;
				visibility: visible;
				background: #2a5fab;
			}

		.grid_block:hover .grid_block_overlay, .grid_block:hover .grid_block_text {
			opacity: 1;
			visibility: visible;
		}

		.grid_block:hover .grid_block_text {
			margin-top: 20px;
		}

			.grid_block.dia:hover .grid_block_overlay {
				background: rgba(51,51,102, 1);
			}

	.grid_block.large {
		width: 50%;
		height: 600px;
		float: left;
	}

	.grid_block_text h2 {
		line-height: 28px;
	}

		p.foot {
			background: rgba(00,00,00,0.6);
			padding: 3px;
			position: absolute;
			z-index: 99;
			bottom: 10px;
			left: 10px;
			color: #fff;
			text-transform: uppercase;
			font-size: 14px;
			line-height: 14px;
			font-weight: bold;
		}

	.maxwidth {
		max-width: 1600px;
		margin: 0 auto;
		overflow: hidden;
	}

/* agenda */

.gray {
	background: #f9f9f9;
	margin: 0px;
	padding: 20px 20px 10px 20px;
	overflow: hidden;
}

	.block .inner.sponsors {
		padding-bottom: 40px;
		overflow: hidden;
		margin-top: 40px;
	}

	.sponsors .w50 {

	}

		.sponsor_w50 {
			background-position: center center;
			background-repeat: no-repeat;
			background-size: contain;
			height: 120px;
			width: 50%;
			float: left;
		}

	.w25 {
		width: 25%;
		height: auto;
		text-align: left;

		float: left;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}

	.w30 {
		width: 30%;
		height: auto;
		text-align: left;

		float: left;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}

	.w45 {
		width: 45%;
		height: auto;
		text-align: left;

		float: left;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
	}

		.w25 img, #sponsor_carousel .owl-item .imgOBJ {
			text-align: center;
			background-position: center center;
			background-repeat: no-repeat;
			width: 100%;
			height: 110px;
			background-size: contain;
		}

		.container {
			overflow: hidden;
			display: block;
			clear: both;
		}

		.button_container {
			display: block;
			text-align: center;
			overflow: hidden;
		}

	.banner_item {
		width: 80%;
		height: 100px;
		padding: 0px 5%;
		background-size: contain;
		background-position: center center;
		background-repeat: no-repeat;
	}

	.gray.nopadding {
		padding: 0px;
	}

	#total_sponsor_grid {
		overflow: hidden;
		width: 100%;
		height: auto;
	}

		.sponsor_container {
			overflow: hidden;
			width: 100%;
			height: auto;
			text-align: left;
			border-top: 1px solid #e2e2e2;
			padding-top: 30px;
		}

	.sponsor_holder {
		width: 25%;
		float: left;
		height: 100px;
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		margin: 10px 8% 10px 0px;
	}

		.hoofd .sponsor_holder {
			width: 45%;
			margin-right: 5%;
			height: 160px;
		}

		.bc .sponsor_holder {
			width: 17%;
		}

.w30 {
	float: left;
	width: 30%;
	text-align: left;
	box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 border-right: 20px solid #fff;
}

.w70 {
	float: left;
	width: 70%;
	text-align: left;
	box-sizing: border-box;
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 border-right: 20px solid #fff;
}

.w50 {
	width: 50%;
	float: left;
	text-align: left;
	/*background: #f9f9f9;*/
	 box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-right: 20px solid #fff;
}

	.w50_inner {
		margin: 30px;
		min-height: 150px;
		text-align: left;
	}

	.w50_inner li a {
		color: #2a2055;
		text-decoration: none;
	}

	.w50_inner li {
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		color: #2a2055;
		overflow: hidden;
		border-bottom: 1px solid #fff;
		padding: 8px 0px;
	}

		.w50_inner li span {
			float: left;
			margin-right: 10px;
		}

		.w50_inner li span.datum {
			width: 30px;
		}

		.w50_inner li span.tijd {
			width: 50px;
		}

		.w50_inner li span.dag {
			width: 30px;
		}


	.w50:last-child {
		border-right: none;

	}

#nieuws_carousel {
	overflow: hidden;
	margin: 20px 0px;
}

.newsblock {
	display: block;
	background: #e2e2e2;
	text-align: left;
	padding: 10px;
	overflow: hidden;
	height: 20px;
	line-height: 20px;
}

	.newsblock:hover a {
		color: #fff;
	}

	.newsblock:hover {
		background: #2a2055;
	}

	.newsblock_inner {
		overflow: hidden;
		height: 20px;
	}

	.newsblock a {
		color: #2a2055;
	}

	.newsblock a .date {
		color: #2a5fab;
		margin-right: 5px;
	}

#footer {
	/*background: #f9f9f9;*/
	/* Rectangle: */
background-image: linear-gradient(-114deg, #C7DAEE 100%, #F9F9F9 5%);
	overflow: hidden;
	width: 100%;
	height: auto;
	margin-top: 40px;
	text-align: center;
}

	#logo_footer {
		width: 70%;
		height: auto;
		 mix-blend-mode: multiply;
	}

	img.social {
		width: 40px;
		height: auto;
		float: left;
		margin-right: 20px;
		margin-top: 10px;
	}

	#footer p {
		margin: 0px;
	}

	.inner_footer {
		margin: 60px auto;
		max-width: 1200px;
		padding: 0px 20px;
		overflow: hidden;
	}

	.header_image {
		max-width: auto;
		width: 100%;
		height: 300px;
		overflow: hidden;
		margin: 0px auto;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}

	#footer p {
		margin: 0px 0px 20px 0px;
	}

	#footer h3 {
		margin: 0px 0px 5px 0px;
		font-size: 16px;
		line-height: 18px;
	}


		#footer ul li a {
			color: #2a2055;
			text-decoration: none;
			border-bottom: 1px solid #fff;
			padding-bottom: 5px;
			display: block;
			margin-top: 5px;
			width: 70%;
			font-size: 14px;
			line-height: 24px;
		}

		#footer ul li a:hover {
			color: #2a5fab;
		}

		.inner_footer .obj {
			float: left;
			text-align: left;
			width: 25%;
		}

		.inner_footer .obj ul {
			margin: 0px;
			padding: 0px;
			list-style-type: none;
		}


			.inner_footer .obj ul li a {

			}

/* nieuwsbrief */

.error {
	color: red;
	border-bottom: 1px solid red !important;
}


.input {
	width: 80%;
	padding: 5px;
  background-color: white;
  border-radius: 5px;
  margin-top: 15px;
  padding-left: 15px;
  padding-right: 15px;
}

#email {
	width: 85%;
	border: none;
	-webkit-apearence: none;
	outline: none;
  font-size: 16px;
  height: 35px;
}

#newsletter_btn {
	height: 20px;
  float: right;
  margin: 8px 0px;
	cursor: pointer;
	transition: 0.2s ease-in-out;
}

#newsletter_btn:hover {
	opacity: 0.7;
}
